body{margin:0; padding:0; font-size:12px; background:url(http://images.17173.com/2010/xkx/mb/index_01.jpg); color:#806051;}
a{color:#806051; text-decoration:none;}
a:hover {
	text-decoration: underline;
}
ul{list-style:none; margin:0; padding:10px; width:100%;}
li{line-height:22px;}
img{border:0;}
/*²Ėµ„class*/
.box{margin:0px auto;width:397px;}
.Menubox{width:743px;background: url(main_bg2.jpg) no-repeat right;height:34px; border-bottom:1px #fff4e2 solid;}
.Menubox ul{margin:0; padding:0;}
.Menubox li{ margin:0; padding:0;}
/*.Menubox li{float:left;display:block;cursor:pointer;margin-right:1px;}
.Menubox li.hover{border-left:1px solid #A8C29F;}*/
.Contentbox{width:720px;height:260px;margin:20px;clear:both; margin:0 auto; overflow:hidden;}
.Contentbox li{line-height:30px;clear:both;}
.Contentbox img{margin-right:10px;}
.ContentArea{width:397px;height:31px;clear:both;background:url(http://images.17173.com/2010/xkx/mb/tabBg.gif) no-repeat;margin:5px 0px 20px 0px;}
.kf img{margin:0px;float:left;}
#one1{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_1.jpg) no-repeat bottom;width:80px;height:34px;}
#one1.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_01.jpg) no-repeat bottom;}
#one2{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_2.jpg) no-repeat bottom;width:80px;height:34px;}
#one2.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_02.jpg) no-repeat bottom;}
#one3{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_3.jpg) no-repeat bottom;width:80px;height:34px;}
#one3.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_03.jpg) no-repeat bottom;}
#one4{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_4.jpg) no-repeat bottom;width:80px;height:34px;}
#one4.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_04.jpg) no-repeat bottom;}
#one5{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_5.jpg) no-repeat bottom;width:80px;height:34px;}
#one5.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_05.jpg) no-repeat bottom;}
#one6{float:left;display:block;cursor:pointer;margin-right:2px;background:url(http://images.17173.com/2010/xkx/mb/dh_middle_6.jpg) no-repeat bottom;width:80px;height:34px;}
#one6.hover{background:url(http://images.17173.com/2010/xkx/mb/dh_middle_06.jpg) no-repeat bottom;}
#main_box3{width:743px;background-color:#fdfcfb; border:1px #c3b187 solid; height:260px; margin-bottom:5px;}
.main_box_01{width:720px; margin:0 auto; border-bottom:1px #CCCCCC dashed; height:80px;}
.main_box_btn{width:79px; height:23px; font-size:12px; color:#FFFFFF; background:url(http://images.17173.com/2010/xkx/mb/index_55.jpg); margin:25px 10px 0px 20px; line-height:23px; text-align:center; float:left}
.main_box_nr{width:590px; float:right; height:65px; padding-top:10px}
.main_box_nr p{margin:0; padding:0; line-height:22px;}
.main_box4{ width:743px; height:250px; background-color:#FFFFFF; border:1px #CCCCCC solid; margin-bottom:5px;}
.main_ghhz{width:725px; height:60px; background-color:#FFFFFF; border:1px #ccc solid; clear:both; margin:5px 0px 5px 0px; padding:10px; font-size:14px; line-height:30px;}
.bg1{height:132px; margin:0 auto; background:url(http://images.17173.com/2010/xkx/mb/index_02.jpg) center no-repeat;}
.bg2{background:url(http://images.17173.com/2010/xkx/mb/index_04.jpg)  center no-repeat; margin:0 auto; height:138px;}
.nav_box{background:url(http://images.17173.com/2010/xkx/mb/index_06.gif); height:84px;}
.nav_bg{background:url(http://images.17173.com/2010/xkx/mb/index_08.jpg); height:83px; width:960px; margin:0 auto;}
.nav_bg h1{font-size:14px; text-align:center; line-height:45px; margin:0; padding:0; list-style:none; color:#f8f0e1;}
.nav_bg h1 a{color:#f8f0e1;}
.nav_bg h1 a:hover{color:#ff0000;}
.nav_bg p{font-size:12px; margin:0; padding:0; text-align:center; color:#e2ab3d; line-height:26px;}
.nav_bg a{color:#e2ab3d;}
.nav_bg a:hover{color:#ff0000;}
.main{width:960px; margin:0 auto;}
.left{width:747px; float:left;}
.left_box{height:605px; width:337px; float:left; clear:both;}
.left_ban{width:337px; height:254px; }
.bbs{ height:345px; width:337px; margin-top:3px; background-image:url(http://images.17173.com/2010/xkx/mb/index_24.jpg);}
.bbs_box{height:329px; width:337px; }
.bbs_box h1{font-size:14px; margin:0; list-style:none; background-image:url(http://images.17173.com/2010/xkx/mb/index_23.jpg); height:35px; line-height:35px; color:#806051; padding-left:40px; width:295px; float:left; }
.bbs_box h2{font-size:14px; margin:0; list-style:none; line-height:35px; color:#333; text-align:center; clear:both; padding:0;}
.bbs_box p{width:280px; text-align:left; line-height:22px; margin:0 auto; padding:0;}
.bbs_box p a{color:#990000;}
.bbs_box span{float:right; font-size:12px; font-weight:lighter; padding-right:10px;}
.bbs_box ul{clear:both; margin:0; padding:0px 0px 0px 15px; list-style:none; width:320px;}
.zhefa{width:337px; height:63px; background:url(http://images.17173.com/2010/xkx/mb/index_30.jpg);}
.left_r{width:403px; float:right;}
.new_box{width:406px; height:351px; background:url(http://images.17173.com/2010/xkx/mb/index_18.jpg); overflow:hidden;}
.new_box h1{background:url(http://images.17173.com/2010/xkx/mb/index_15.jpg); width:390px; height:30px; margin:0; padding:18px 13px 0px 0px; text-align:right; }
.new_box1{width:406px; height:311px;}
.new_box ul{list-style:none; margin:0; padding:10px; width:380px;}
.new_box li{line-height:22px;}
.new_box span{float:right;}
.new_footer{width:403px; height:18px;}
.btn01{width:403px; height:243px; float:right; color:both; margin-top:8px; background-image:url(http://images.17173.com/2010/xkx/mb/index_33.jpg); overflow:hidden;}
.btn01_box{height:227px; overflow:hidden;}
.btn01_box ul{margin:0; padding:10px; width:380px; }
.btn01_box span{float:right;}
.btn01 h1{margin:0; padding:0; background:url(http://images.17173.com/2010/xkx/mb/index_29.jpg); height:39px; line-height:39px; padding-left:20px; font-size:14px; display:inherit;}
.btn01 h1 span{ float:right; padding:10px 15px 0px 0px;}
.yxjt{ width:744px; height:214px; clear:both;}
.yxjt h1{font-size:14px; width:700px; margin:0; padding:15px 0px 0px 15px; color:#FFFFFF;}
.yxjt span{font-size:12px; float:right; font-weight:lighter; color:#c3b187;}
.yxjt span a{color:#c3b187;}
.yxjt font{color:#FFFFFF; padding-left:8px; font-size:12px;}
.yxjt font a{color:#FFFFFF;}
.btn02_bg{ width:745px; height:44px; background-image: url(http://images.17173.com/2010/xkx/mb/index_39.jpg);}
.yxjt_nr{width:745px; height:171px; background:url(http://images.17173.com/2010/xkx/mb/index_40.jpg);}
.yxjt_nr ul{ margin:0px; padding:0px; list-style:none;}
.yxjt_nr li{ width:161px; text-align:center; line-height:30px; padding:10px; float:left;}
.btn03{width:743px; height:308px; clear:both; overflow:hidden; background:#FFFFFF; border:1px #CCCCCC solid; margin:5px 0px 5px 0px;}
.btn_biao{width:370px; height:275px; float:left; background:url(http://images.17173.com/2010/xkx/mb/index_45.jpg);}
.btn_biao h1{background:url(http://images.17173.com/2010/xkx/mb/index_42.jpg); height:39px; line-height:39px; margin:0; padding:0; color:#FFFFFF; font-size:14px; width:370px; }
.btn_biao ul{margin:0; padding:0; text-align:center;}
.btn_biao li{margin:0; padding:0; list-style:none; width:340px; text-align:left; margin: 0 auto;}
.btn_biao span{float:right; font-size:12px; font-weight:lighter; color:#b89162;}
.btn_biao span a{color:#b89162;}
.btn_biao font{padding-left:5px; color:#f7c258; padding-right:5px; font-size:12px;}
.btn_biao font a{color:#f7c258;}
.btn_biao_f{background:url(http://images.17173.com/2010/xkx/mb/index_47.jpg) bottom no-repeat; height:6px; height:275px;}
.btn_biao2{width:370px; height:275px; float:right; background:url(http://images.17173.com/2010/xkx/mb/index_45.jpg);}
.btn_biao2 h1{background:url(http://images.17173.com/2010/xkx/mb/index_42.jpg); height:39px; line-height:39px; margin:0; padding:0; color:#FFFFFF; font-size:14px; width:370px; }
.btn_biao2 ul{margin:0; padding:0; text-align:center;}
.btn_biao2 li{margin:0; padding:0; list-style:none; width:340px; text-align:left; margin:0 auto;}
.btn_biao2 span{float:right; font-size:12px; font-weight:lighter; color:#b89162;}
.btn_biao2 span a{color:#b89162;}
.btn_biao2 font{padding-left:5px; color:#f7c258; padding-right:5px; font-size:12px;}
.btn_biao2 font a{color:#f7c258;}
.btn_biao2_f{background:url(http://images.17173.com/2010/xkx/mb/index_47.jpg) bottom no-repeat; height:6px; height:275px;}
.main_middle{width:744px; height:280px}
.main_adv{width:744px; height:120px; overflow:hidden;}
  
.saiderright{width:206px; float:right;}
.list_top{width:747px; background:url(http://images.17173.com/2010/xkx/mb/list_top.jpg); height:53px; }
.list_box{background:url(http://images.17173.com/2010/xkx/mb/list_bg.jpg);}
.list_top h1{margin:0px; padding:0px  0xp 20px 0px; font-size:12px; font-weight:lighter; line-height:40px; width:700px; text-align:left; margin:0 auto;}
.list_main{width:747px; background:url(http://images.17173.com/2010/xkx/mb/list_bg.jpg);}
.list_main2{width:747px; background:url(http://images.17173.com/2010/xkx/mb/list_bg.jpg);}
.list_main2 h2{width:650px; margin:0 auto; text-align:center; font-size:14px; color:#660000; line-height:50px;}
.list_main ul{ margin:20px 20px 0px 30px; padding:0; width:700px;}
.list_main li{line-height:20px; font-size:12px;}
.list_main h2{width:650px; margin:0 auto; text-align:center; font-size:14px; color:#660000; line-height:50px;}
.list_main p{line-height:20px; text-align:left; margin:0 0 10px 0 ;padding:0;}
.list_main img{border:1px solid #000;padding:1px;}
.list_bottom{width:747px; background:url(http://images.17173.com/2010/xkx/mb/list_footer.jpg); height:27px;}
.contant{width:960px; margin:0 auto; background:url(http://images.17173.com/2010/xkx/mb/main_bg.jpg);}
.contant_top{width:960px; background:url(http://images.17173.com/2010/xkx/mb/main_top.jpg); height:53px;}
.contant_top h1{font-size:12px; line-height:45px; margin:0; padding:0; font-weight:lighter; width:940px; padding-left:20px;}
.contant_middle{width:960px; background:url(http://images.17173.com/2010/xkx/mb/main_bg.jpg);}
.contant_middle h2{width:940px; margin:0 auto; text-align:center; font-size:14px; color:#660000; line-height:50px;}
.contant_middle p{width:900px; line-height:22px; text-align:left; margin:0 0 0 30px;padding:0;}
.contant_middle img{border:1px solid #000;padding:1px;}
.contant_bottom{width:960px; background:url(http://images.17173.com/2010/xkx/mb/main_bottom.jpg); height:25px;}
.footer{height:120px; clear:both; text-align:center; line-height:26px; width:998px; margin:0 auto; padding-top:15px; text-align:center;}
.logo{ width:145px; height:89px; float:left; padding-left:200px;}
.footer_font{float:left;}
/*********bybyby*************/
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #0000ff;text-decoration: none;}
#navigation {  
 font-size: 12px;  
}  
#navigation ul {  
 list-style: none;  
 margin: 0;  
 padding: 0;  
 padding-top: 1em;  
}  
#navigation li {  
 display: inline;  
}  
#navigation a:link, #navigation a:visited {
	padding: 0.4em 1em 0.4em 1em;
	color: #FFFFFF;
	background-color: #992200;
	text-decoration: none;
	border: 1px solid #711515;
}  
#navigation a:hover {
	color: #FFFFFF;
	background-color: #FF0000;
}
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #C7C7C7; }
.bywzlist{ padding: 0px; margin: 0 auto; width: 600px; }
.bywzlist ul{ padding: 0px; }
.bywzlist li{ float: left; clear: both; width: 600px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://images.17173.com/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.bywzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.bywzlist li a:link, .bywzlist li a:visited, .bywzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.bywzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.bywzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }